# Generated by makepkg 6.0.2
# using fakeroot version 1.31
pkgname = python-cairo-docs
pkgbase = python-cairo
pkgver = 1.23.0-6
pkgdesc = Developer documentation for Pycairo
url = https://pycairo.readthedocs.io/en/latest/
builddate = 1685950684
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 5275844
arch = armv7h
license = LGPL2.1
license = MPL
makedepend = meson
makedepend = python-sphinx
makedepend = python-sphinx_rtd_theme
checkdepend = python-pytest
